<?php
use Illuminate\Support\Facades\DB;

function setting()
{
    return DB::table('settings')->first();
}

/**
 * Get Webstie Icon
 */
function website_icon()
{
    return largeAsset('settings/' . DB::table('settings')->first(['website_icon'])?->website_icon);

}

/**
 * Get Webstie Logo
 */
function website_logo()
{
    return largeAsset('settings/' . DB::table('settings')->first(['logo'])?->logo);
}
